GRUB-MKELFIMAGE(1)

NAME
grub-mkelfimage - manual page for grub-mkelfimage (BURG) 1.98

SYNOPSIS
grub-mkelfimage -o FILE [OPTION]... [MODULES]

DESCRIPTION
Make a bootable image of GRUB.

-d, --directory=DIR
    use images and modules under DIR [default=/usr/lib64/burg/i386-pc]

-p, --prefix=DIR
    set grub_prefix directory

-m, --memdisk=FILE
    embed FILE as a memdisk image

-c, --config=FILE
    embed FILE as boot config

-o, --output=FILE
    output a generated image to FILE

-b, --base=ADDR
    set base address

-h, --help
    display this message and exit

-n, --note
    add NOTE segment for CHRP Open Firmware

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.